Fantasy Grounds Fridays Pre
Page 8 of 9 First ... 6789 Last
  1. #71
    Kelrugem's Avatar
    Join Date
    Sep 2018
    Location
    Geneva, Switzerland, and Lyon, France
    Posts
    3,284
    Quote Originally Posted by darrenan View Post
    I'm getting this script error when double-clicking an NPC in the CT to open the map that it is on: Script Error: [string "campaign/scripts/imagewindow_toolbar.lua"]:66: attempt to call field 'updateState' (a nil value)

    The map that opens seems to be missing all the targeting buttons from the toolbar. Seems like their recent change to the toolbar is conflicting with this extension.

    EDIT: This is with both overlay settings turned off. Turning them on doesn't seem to make any difference.
    Do you run any other extensions? I cannot reproduce this problem

    And no, these are the only two extensions because that is easier for me to maintain But it should normally work, I do not get this error. Could you test again without any other extensions? Maybe I forgot to upload the correct version here

    EDIT: Also beware that I recently uploaded a new version because of the recent toolbar changes See here: https://www.fantasygrounds.com/forum...l=1#post599877

    So, if you didn't yet, then please redownload

  2. #72
    Yep, I feel stupid. I had an unpacked old version of CoreRPG in my rulesets folder. Nothing to see here...move along...

  3. #73
    Kelrugem's Avatar
    Join Date
    Sep 2018
    Location
    Geneva, Switzerland, and Lyon, France
    Posts
    3,284
    Quote Originally Posted by darrenan View Post
    Yep, I feel stupid. I had an unpacked old version of CoreRPG in my rulesets folder. Nothing to see here...move along...
    ah, no worries Happens

  4. #74
    Kelrugem's Avatar
    Join Date
    Sep 2018
    Location
    Geneva, Switzerland, and Lyon, France
    Posts
    3,284
    I needed to update this extension because of the new ruleset update If you search for the extenstion with alternative icons, then please see the second post For whatever reason I cannot have more than one attachment in the first post anymore

  5. #75
    Kel - it is with great respect and admiration I ask this humble question - haha - have you ever thought about adding version numbers to the extensions titles you are managing? Asking for a friend...

  6. #76
    Kelrugem's Avatar
    Join Date
    Sep 2018
    Location
    Geneva, Switzerland, and Lyon, France
    Posts
    3,284
    Quote Originally Posted by crossbow57 View Post
    Kel - it is with great respect and admiration I ask this humble question - haha - have you ever thought about adding version numbers to the extensions titles you are managing? Asking for a friend...
    I actually do, but I always forget to update them I try to think about it next time again

  7. #77
    Kelrugem's Avatar
    Join Date
    Sep 2018
    Location
    Geneva, Switzerland, and Lyon, France
    Posts
    3,284
    I reuploaded the alternative icon version For some reason that file was messed up which was seemingly also the reason why there were difficulties in uploading it; for example it also showed the name of the non-alternative version in the extension list etc., although I zipped it up several times it refused to take over the new images etc. But now it worked again (and now it is again in the first post)

  8. #78
    Using the Strain Injury with ALTERNATE ICONS kicks an error when a character hits a crit threat - at the point where it needs to roll an auto confirm roll to confirm the threat.

    I do not get this error with the standard icons
    capture of the error code attached.

    Screen Shot 2021-06-23 at 1.22.13 PM.png

  9. #79
    Update: This may not be an issue - I may be the only one on the planet that didn't understand I needed to have the Full Overlay Package extension also enabled WITH the Strain Injury extensions. I think I disabled the Overlay Package, thinking it was redundant, and then the error started showing up on threat confirms.

    Anyway, re-enabled the Full Overlay package extension WITH the Strain Injury with Full Overlay Package... ha... and seems to be working as intended?

    Not sure if that combo was intended, but there we are!

  10. #80
    Kelrugem's Avatar
    Join Date
    Sep 2018
    Location
    Geneva, Switzerland, and Lyon, France
    Posts
    3,284
    Quote Originally Posted by crossbow57 View Post
    Update: This may not be an issue - I may be the only one on the planet that didn't understand I needed to have the Full Overlay Package extension also enabled WITH the Strain Injury extensions. I think I disabled the Overlay Package, thinking it was redundant, and then the error started showing up on threat confirms.

    Anyway, re-enabled the Full Overlay package extension WITH the Strain Injury with Full Overlay Package... ha... and seems to be working as intended?

    Not sure if that combo was intended, but there we are!
    That is certainly not intended; for whatever reason the extension with alternate icons does not work anymore, I was also not able to upload it first, then the upload worked but something else failed etc.; not sure, something messed up there

    I will reupload it soon again, I will completely redo it (not difficult)

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
FG Spreadshirt Swag

Log in

Log in